/**
 * Formų stiliai
 * Priklauso: lost/reset password formos
 */

form.lost_reset_password {
  width: 100%;
}

form.lost_reset_password,
#customer_login > div {
  background-color: transparent;
}

#reset-password-page-form p,
#reset-password-page-form label {
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  color: var(--grey-text-color);
  margin-bottom: 6px;
}

#reset-password-page-form label {
  margin-top: 24px;
}

#reset-password-page-form button.woocommerce-Button.button {
  background-color: var(--primary-color);
  color: var(--secondary-color);
  border: none;
  padding: 10px 48px;
  border-radius: 50px;
  border: 1px solid var(--primary-color);
  cursor: pointer;
  font-size: 17px;
  line-height: 23px;
  font-weight: 400;
  text-transform: uppercase;
  transition: background-color 0.3s ease;
}

#reset-password-page-form button.woocommerce-Button.button:hover {
  background-color: transparent;
  color: var(--primary-color);
}

@media (max-width: 767px) {
  #login-form-container .elementor-button-align-start .elementor-field-type-submit {
    justify-content: center;
  }
}
